Šta je novo?

Asus TF300T ozivljavanje?

MostWanted

3.5" Floppy
Učlanjen(a)
12.07.2013
Poruke
563
Poena
43
9 godina star tablet, hardverski sve ispravno cak i baterija dobro drzi, e sad, nista ne mogu da pokrenem...
On ima Android 4.2 i to je poslednji update koji je dobio, i ne mogu ni jednu aplikaciju da instaliram sad. U play store-u stoji "Not compatible with your android version" ili tako nesto, pa cak i sam play store ne moze da dobije update. Default browser pokrenem ali on mi izbacuje greske "secure connection could not be established" na bukvalnom svakom sajtu, TLS se dosta promenio/implementirao od tada tako da sve mi je jasno, samo me zanima je l mogu nesto da uradim da bi ovo bilo funkcionalno? On androida izgleda slaba vajda, razmisljao sam Windows XP da stavim ali ne moze ARM, more x86 ili x64. Neki Linux? Otkljucao sam tablet jos pre 6-7 godina tako da to nije problem.
 

djalf

3.5" Floppy
Učlanjen(a)
27.11.2004
Poruke
9,659
Poena
113
Skoro sam radio neki Samsung sa tom verzijom, rucno mu ubacio noviji Google Play za 4.2 verziju i proradio je ali najbolje kao sto rece noviji custom ROM.
 

Čika_Kure

3.5" Floppy
Učlanjen(a)
04.11.2010
Poruke
2,287
Poena
113
Imam ja neki Nexus 7, star milion godina, koji koristim za čitanje stripova.
Rom sa XDA ga je digao iz mrtvih, sasvim lepo radi.
 

pcpartpicker

3.5" Floppy
Učlanjen(a)
05.04.2019
Poruke
414
Poena
18
Kao sto momci rekose za to postoji custom ROM.
Ali jako ces tesko naci za takve uredjaje jer to se slabo pravi.
Nije to ni Nexus ni neki flagship telefon.
Neka ti je sa srecom.
 

Markic

3.5" Floppy
Učlanjen(a)
15.02.2013
Poruke
3,398
Poena
113
Ma ima nekoliko na XDA. Konkretno poslednji dostupan je Android 7 ROM. Nije najnovije, ali je funkcionalnije od Android-a 4.2 koji je čini mi se oficijalni za taj tablet.
 
Vrh Dno